uuid: a6b79d03-ed35-47f8-bc49-a5077464f2af
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.news
  module:
    - datetime
id: node.news.field_date
field_name: field_date
entity_type: node
bundle: news
label: Date
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
